Bug 486290 - [RFE] pam_ccreds: add configuration examples [RHEL5]
[RFE] pam_ccreds: add configuration examples [RHEL5]
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pam_ccreds (Show other bugs)
5.3
i386 Linux
low Severity low
: rc
: ---
Assigned To: Avesh Agarwal
BaseOS QE
: FutureFeature
Depends On: 478446
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 04:09 EST by Tomas Hoger
Modified: 2012-04-20 15:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 478446
Environment:
Last Closed: 2012-04-20 15:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2009-02-19 04:09:52 EST
+++ This bug was initially created as a clone of Bug #478446 +++

It would be good to include configuration examples in the pam_ccreds package, that would make it easier for users to configure this pam module correctly in their environments.  As shown in the original bug, incorrect configuration may result in insecure setups if not tested properly.

Knowledge base article may be a viable (preferred?) alternative to adding additional documentation to the pam_ccreds packages.  The additional benefit of the knowledge base article is that it is easier to cover configurations for multiple Red Hat Enterprise Linux versions, emphasizing the differences between versions.
Comment 1 RHEL Product and Program Management 2009-03-26 13:08:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Jake Kodak 2012-04-20 15:31:18 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. After consideration, Red Hat does not plan to incorporate the suggested capability in a future release of Red Hat Enterprise Linux. If you would like Red Hat to re-consider your feature request, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.